html, body
{
    text-align: center;
}
p
{
    text-align: left;
    font-size: 18px;
    font-weight: bold;
}
body
{
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    background-position: left top;
    text-align: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: #000000;
}
*
{
    margin: 0 auto;
    text-align: left;
}
#header
{
    height: 200px;
    width: 500px;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-top: 0px;
    float: left;
}
#header h1
{
    margin-top: 0px;
    margin-left: 0px;
    width: 500px;
    height: 27px;
    position: relative;
    float: left;
    color: #3d4130;
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 30px;
    line-height: normal;
    font-weight: bold;
}
#header h2
{
    margin-left: 0px;
    width: 500px;
    height: 30px;
    position: relative;
    float: left;
    color: #C3BB96;
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
}
#bottomContent
{
    clear: both;
    position: relative;
    height: 100%;
    margin-left: 0px;
    width: 500px;
    margin-top: 20px;
    color: #071027;
}
.contentColumn
{
    float: left;
    margin-left: 0px;
    width: 500px;
    font-family: "Times New Roman";
}
.contentTop
{
    width: 500px;
    height: 29px;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 11px;
}
.contentBottom
{
    width: 500px;
    height: 29px;
    margin-bottom: 15px;
    background-repeat: no-repeat;
}
.contentMain
{
    width: 500px;
    height: auto;
    padding-left: 0px;
    background-repeat: repeat-y;
}
.contentMain h1
{
    margin-left: 0px;
    font-size: 21px;
    line-height: normal;
    margin-bottom: 21px;
    font-weight: bold;
    text-align: center;
}
.contentMain h2
{
    margin-left: 42px;
    font-size: 18px;
    line-height: normal;
    margin-bottom: 18px;
    font-weight: bold;
}
.contentMain h3
{
    margin-left: 63px;
    font-size: 16px;
    line-height: normal;
    margin-bottom: 16px;
    font-weight: bold;
}
.contentMain h4
{
    margin-left: 84px;
    font-size: 13px;
    line-height: normal;
    margin-bottom: 13px;
    font-weight: bold;
}
#bottomContent #navBottom
{
    clear: both;
    width: 419px;
    height: 20px;
    background-repeat: no-repeat;
    float: left;
}
.contentText
{
    padding-left: 24px;
    padding-right: 24px;
    line-height: normal;
    color: #777b2b;
    text-align: center;
    font-size: 13px;
    font-weight: normal;
}
.contentTextCentre
{
    padding-left: 0px;
    padding-right: 0px;
    line-height: normal;
    color: #030712;
    text-align: center;
    font-size: 13px;
    font-weight: normal;
}
.contentTextBord
{
    margin-left: 18px;
    margin-right: 18px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    border-style: solid;
    border-width: thin;
    text-align: justify;
    font-style: italic;
}
#footer
{
    clear: both;
    position: relative;
    height: 100%;
    margin-left: 30px;
    width: 550px;
    color: #071027;
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    background-repeat: no-repeat;
    float: center;
}
.footerContent
{
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: normal;
    font-weight: bold;
}
a
{
    color: #777b2b;
    text-decoration: none;
}
a:hover
{
    border-bottom: 1px dotted;
    color: #cace73;
    text-decoration: none;
    font-size: 13px;
}
IMG.displayed
{
    display: block;
    margin-left: auto;
    margin-right: auto
}